<!DOCTYPE html>
<html >
<head>
  <meta charset="UTF-8">
  <title>Sign-Up/Login Form</title>
  <link href='http://fonts.googleapis.com/css?family=Titillium+Web:400,300,600' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
  
   <!-- Bootstrap -->
    <link href="boot/css/bootstrap.min.css" rel="stylesheet">
  
  <link rel="stylesheet" href="css/style.css">

</head>

<body>
  <div class="form">
      
      <ul class="tab-group">
        <li class="tab active"><a href="#signup">Registrase</a></li>
        <li class="tab"><a href="#login">Ingresar</a></li>
      </ul>
      
      <div class="tab-content">
        <div id="signup">   
          <h1>Agro app</h1>
		  
		   <div class="alert alert-danger alert-dismissible" id="login-error" style="display:none;">
				<a href="#" class="close">&times;</a>
				<strong>Success!</strong> This alert box could indicate a successful or positive action.
			  </div>
			 
	
          <div class="top-row">
            <div class="field-wrap">
			
              <label>
                Nombre<span class="req">*</span>
              </label>
			  <input id="nombre" type="text" autocomplete="off" />
			  <div id="mensaje1" style="display: none; border-top:2px solid red; margin-top:3px;">
				  <span style="color: red; ">Nombre</span>
			  </div>
            </div>
        
            <div class="field-wrap">
              <label>
                Apellido<span class="req">*</span>
              </label>
              <input id="apellido" type="text" autocomplete="off"/>
			   <div id="mensaje2" style="display: none; border-top:2px solid red; margin-top:3px;">
				  <span style="color: red;">Apellido</span>
			  </div>
            </div>
          </div>

          <div class="field-wrap">
            <label>
              Email<span class="req">*</span>
            </label>
            <input id="email" type="email" autocomplete="off" />
			<div id="mensaje3" style="display: none; border-top:2px solid red; margin-top:3px;">
				  <span style="color: red;"> Email</span>
			 </div>
          </div>
          
          <div class="field-wrap">
            <label>
              Set A Password<span class="req">*</span>
            </label>
            <input id="password" type="password" autocomplete="off" />
			<div id="mensaje4" style="display: none; border-top:2px solid red; margin-top:3px;">
				  <span style="color: red;">Set A Password</span>
			 </div>
          </div>
          
          <button  onclick="insUser()" id="envio" class="button button-block"/>Ingresar</button>
		   <button  onclick="msg()" class="button button-block"/>Msg</button>
          <div id ="target"></div>
 

        </div>
        
        <div id="login">   
          <h1>Welcome Back!</h1>
          
          <form>
          
            <div class="field-wrap">
            <label>
              Email Address<span class="req">*</span>
            </label>
            <input type="email" autocomplete="off" name="correologin"/>
          </div>
          
          <div class="field-wrap">
            <label>
              Password<span class="req">*</span>
            </label>
            <input type="password"required autocomplete="off" name="clavelogin"/>
          </div>
          
          <p class="forgot"><a href="#">Forgot Password?</a></p>
          
          <button class="button button-block"/>Log In</button>
          
          </form>

        </div>
        
      </div><!-- tab-content -->
      
</div> <!-- /form -->
  
   <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
    <script src="js/index.js"></script>
	<script src="js/functions.js"></script>
	
	 <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="boot/js/bootstrap.min.js"></script>

</body>
</html>
